/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14/03/2017, 09:49:37 AM
    Author     : mhernandezg
*/

body {
    margin: 0;
    padding: 0;
    color: #555;
    font: normal 10pt Arial,Helvetica,sans-serif;
    background: #EFEFEF;
}

#page {
    margin-top: 5px;
    margin-bottom: 5px;
    background: white;
    border: 1px solid #C9E0ED;
}

.container {
    padding-right: 30px !important;
    padding-left: 30px !important;
}

#nav-bar {
    border: none !important;
    /*border-bottom: 1px solid #2d444f;*/
    background: rgba(240,240,240,1.00) !important;
    padding: 0 30px;
}

#nav a.active {
    /*color: #555 !important;*/
}

#mainmenu {
    margin-top: 20px !important;
}

#nav li.active{
    background: rgba(230,230,230,1.00) !important;
    border:none !important;
    /*color:#555 !important;*/
}

#nav a {
    /*background: rgba(240,240,240,1.00) !important;*/
    border: none !important;
    color: rgba(122,122,122,1.00) !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 15px !important;
    line-height: normal !important;
}

#nav li {
    background: none !important;
    margin-bottom: -1px !important;
}

.nav > li > a {
    padding: 10px 15px !important;
}

li.active > a > span {
    color: #555 !important;
}

#nav a:hover {
    background: rgba(220,220,220,1.00);
    border: none;
}

#content {
    padding: 20px;
}

.atv {
    color: #D14;
    font-size: 15px;
}

legend {
    margin-top:20px;
}

div.form .errorMessage {
    color: red;
    font-size: 0.9em;
}

legend {
    margin-top: 20px;
    background: #EBECEC;
    text-align: center;
    padding: 2px;
    font-weight: bold;
}

.alert-success,  .alert-warning, .alert-danger{
    margin-top: 20px;
    margin-bottom: 0 !important;
}

#solicitud-pedido {
    width: 800px;
}

.phone-icon {
    display: block;
    text-indent: -9999px;
    width: 19px;
    height: 10px;
    background: url(icons/tel.svg);
    background-size: 16px 10px;
    position: absolute;
    float: right;
    margin-left: 226px;
    margin-top: -12.5px;
}

.fax-icon {
    display: block;
    text-indent: -9999px;
    width: 18px;
    height: 10px;
    background: url(icons/fax.svg);
    background-size: 16px 10px;
    position: absolute;
    float: right;
    margin-left: 226px;
    margin-top: -13px;
}

.cel-icon {
    display: block;
    text-indent: -9999px;
    width: 18px;
    height: 10px;
    background: url(icons/cel.svg);
    background-size: 16px 10px;
    position: absolute;
    float: right;
    margin-left: 226px;
    margin-top: -13px;
}

.email-icon {
    display: block;
    text-indent: -9999px;
    width: 18px;
    height: 10px;
    background: url(icons/arroba.svg);
    background-size: 16px 10px;
    position: absolute;
    float: right;
    margin-left: 226px;
    margin-top: -13px;
}

.location-icon {
    display: block;
    text-indent: -9999px;
    width: 20px;
    height: 12px;
    background: url(icons/ubic.svg);
    background-size: 18px 12px;
    position: absolute;
    float: right;
    margin-left: 226px;
    margin-top: -16px;
}

.logo-truper {
    display: block;
    text-indent: -9999px;
    width: 40mm;
    height: 9mm;
    background: url(icons/logoTruper.svg);
    background-size: 40mm 9mm;
    position: absolute;
    float: right;
    margin-left: 20px;
    margin-top: -26px;
}

.qr-image {
    display: block;
    text-indent: -9999px;
    width: 23mm;
    height: 22.5mm;
    background-size: 23mm 22.5mm;
    position: absolute;
    float: right;
    margin-left: 2px;
    margin-top: -60px;
}

.line-separate-preview {
    display: block;
    text-indent: -9999px;
    width: 0.5mm;
    height: 36.5mm;
    background-color: #ccc;
    background-size: 0.5mm 24.5mm;
    position: absolute;
    float: right;
    margin-left: 395px;
    margin-top: 151px;
}

.line-separate-form {
    display: block;
    text-indent: -9999px;
    width: 0.5mm;
    height: 24mm;
    background-color: #ccc;
    background-size: 0.5mm 24.5mm;
    position: absolute;
    float: right;
    margin-left: 266px;
    margin-top: 100px;
}
.buttons-form {
    display: block;
    text-align: center;
}
/*.buttons-form{
    text-align: center;
    display: inline;
    left: 0;
    margin-top: 105px;
    right: 0;
    text-align: center;
}*/

.solitud-loading {
    width: 126px !important;
    /*opacity: 0.87 !important;*/
    background: none !important;
}

.grid-view table.items tbody tr:hover {
    background: #C8EDE9 !important;
}

.grid-view table.items tr.odd {
    background: #f9f9f9 !important;
}

.grid-view table.items tr.even {
    background: #ffffff !important;
}

.grid-view table.items tr.selected {
    background: #FF6600 !important;
}

.grid-view table.items th {
    background: rgba(230,230,230,1.00) !important;
    color:#000 !important;
}

.grid-view table.items th a {
    color:#000 !important;
}

.add-sucursal {
    float: left;
    margin-top: 13px;
}

#sucursal-address-d {
    margin-bottom: 8px !important;
}

.card-view {
    display: inline-block !important;
    height: 345px !important;
}

#spinner-background {
    background-color: rgb(102, 102, 102);
    opacity: 0.3;
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 1100;
}

#loading-form-titular {
    font-size: 20px !important;
    color: white;
    height: 100%;
    position: relative;
    top: 50%;
    text-align: center;
}

#user-name {
    display: inline-block;
    float: right;
}

a.authorization-director {
    padding: 10px;
    font-size: 17px;
}

a.help-site {
    color: #7A7A7A;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

a.help-site:hover {
    color: #FF6600;
    text-decoration: none;
}

.help-site {
    float: right;
    margin-right: 10px;
    margin-top: -26px;
}

.contact-question {
    font-size: 10pt;
}

img.qr {
    height: 85px;
    margin-top: 3px;
}

.btn-factured {
    color: #fff;
    background-color: #cc66cc;
    border-color: #d43f3a;
}

.btn-factured:hover {
    color: #fff;
    background-color: #4f3972;
    border-color: #563d7c;
}

span.status {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.btn-file {
    color: #fff;
    background-color: #999;
    border-color: #555;
}

.logo-9524 {
    display: block;
    text-indent: -9999px;
    width: 59mm;
    height: 16mm;
    background: url(icons/95-24.svg);
    background-size: 59mm 16mm;
    position: absolute;
    float: right;
    margin-left: -35px;
    margin-top: -26px;
}